
.site-logo{
	height: 32px;
	width: 98px;
	float: left;
	margin-top: 15px;
	margin-left: 10px;
}

.site-name{
	float: left;
	height: 32px;
	width: 80px;
	display: block;
	color: #FFFFFF;
	margin-top: 22px;
	font-size: 16px;
	font-weight: bold;
}

.site-slogen{
	float: left;
	height: 32px;
	width: 200px;
	display: block;
	color: #FFFFFF;
	margin-top: 25px;
	font-size: 14px;
}

.site-banner-box{
	height: 240px;
	width: 100%;
	/*background: #000;*/
	float: left;
}

.site-banner-box-1{
	float: left;
	height: 240px;
	/*max-width: 480px;*/
	width: 38.4%;
	/*background: #888;*/
}

.site-banner-box-2-1{
	float: left;
	height: 50%;
	/*max-width: 480px;*/
	width: 48%;
	/*background: #7474;*/
	margin-right: 2%;
	box-shadow: 0px 5px 10px #888888;
}
.site-banner-box-2-2{
	float: left;
	height: 48%;
	/*max-width: 480px;*/
	width: 48%;
	/*background: #7474;*/
	margin-right: 2%;
	margin-top: 1%;
	box-shadow: 0px 5px 10px #888888;
}

.site-banner-box-3{
	float: left;
	height: 240px;
	/*max-width: 480px;*/
	width: 20.8%;
	background: #5643;
	margin-left: 10px;
	box-shadow: 0px 5px 10px #888888;
}

.site-banner-box-entity-bg-1{
	height: 240px;
	width: 100%;
	position:relative;
	overflow:hidden;
	box-shadow: 0px 5px 10px #888888;
	cursor: pointer;
}

.site-banner-box-entity-info-1{
	overflow:hidden; 
	text-overflow:ellipsis;
	display:-webkit-box; 
	-webkit-box-orient:vertical;
	-webkit-line-clamp:2; 
	height: 30px;
	width: 100%;
	background: #00CC99;
	line-height: 30px;
	color: #FFFFFF;
	text-align:left;
	padding-left: 10px;
	position:absolute;
	left:0;
	top:210px;
	z-index: 2;
	cursor: pointer;
}

.site-banner-box-entity-bg-2{
	height: 100%;
	width: 100%;
	position:relative;
	overflow:hidden;
	cursor: pointer;
}

.site-banner-box-entity-info-2{
	overflow:hidden; 
	text-overflow:ellipsis;
	display:-webkit-box; 
	-webkit-box-orient:vertical;
	-webkit-line-clamp:2; 
	height: 30px;
	width: 100%;
	background: #00CC99;
	line-height: 30px;
	color: #FFFFFF;
	text-align:left;
	padding-left: 10px;
	position:absolute;
	left:0;
	top:85px;
	z-index: 2;
	opacity:0;
	cursor: pointer;
}

.site-banner-box-entity-info-2:hover{
	opacity:0.9;
	transition:all 0.2s ease-in-out;
}

.site-better-servers-box{
	height: 300px;
	width: 100%;
	float: left;
	/*background: #000;*/
	margin-top: 10px;
}

.site-better-servers-title{
	float: left;
	height: 30px;
	width: 200px;
	margin-top: 25px;
	vertical-align:middle;
	text-align: left;
}

.site-better-servers-title span{
	margin-left: 10px;
	display: inline-block;
	vertical-align: top;
}

.site-better-servers-tab{
	float: left;
	display: inline-block;
	margin-top: 20px;
	height: 28px;
	min-width: 50px;
	line-height: 25px;
	width: auto;
	/*background: #888888;*/
	margin-left: 20px;
	padding-left: 10px;
	padding-right: 10px;
	color: #99999;
	font-size: 14px;
	cursor: pointer;
}

.site-better-servers-tab-clicked{
	color: #FFFFFF;
	background: #00CC99;
	border-radius: 5px 5px 5px 5px;
}

.site-better-servers-more{
	float: right;
	display: inline-block;
	margin-top: 20px;
	height: 28px;
	min-width: 50px;
	line-height: 25px;
	width: auto;
	/*background: #888888;*/
	margin-left: 20px;
	padding-left: 10px;
	padding-right: 10px;
	color: #99999;
	font-size: 14px;
	cursor: pointer;
}

.site-better-servers-entity-row{
	height: 1080px;
	width: 100%;
	/*background: #000;*/
	float: left;
	margin-top: 10px;
	overflow:hidden;
	margin-left: -5px;
    margin-right: -5px;
    overflow: hidden;
}

.site-better-servers-entity-col{
    width: 25%;
    padding: 0 5px;
    float: left;
    box-sizing: border-box;
}

.site-better-servers-entity-box{
    height: 130px;
    background: #00CC99;
    margin-top: 10px;
    box-shadow: 0px 5px 10px #888888;
}

.site-better-servers-entity-bg{
	height: 100%;
	width: 100%;
	position:relative;
	overflow:hidden;
	cursor: pointer;
}

.site-better-servers-entity-info-1{
	overflow:hidden; 
	text-overflow:ellipsis;
	display:-webkit-box; 
	-webkit-box-orient:vertical;
	-webkit-line-clamp:2; 
	height: 30px;
	width: 100%;
	line-height: 30px;
	color: #FFFFFF;
	text-align:left;
	padding-left: 10px;
	position:absolute;
	left:0;
	top:10px;
	z-index: 2;
}

.site-better-servers-entity-info-2{
	overflow:hidden; 
	text-overflow:ellipsis;
	display:-webkit-box; 
	-webkit-box-orient:vertical;
	-webkit-line-clamp:2; 
	height: 60px;
	width: 100%;
	font-size: 14px;
	line-height: 20px;
	color: #FFFFFF;
	text-align:left;
	padding-left: 10px;
	position:absolute;
	left:0;
	top:40px;
	z-index: 2;
}

.site-better-servers-entity-info-tag{
	float: left;
	overflow:hidden; 
	text-overflow:ellipsis;
	display:-webkit-box; 
	-webkit-box-orient:vertical;
	-webkit-line-clamp:2; 
	height: 20px;
	width: 60px;
	padding-right: 5px;
	font-size: 10px;
	line-height: 20px;
	color: #FFFFFF;
	text-align:left;
	padding-left: 5px;
	position:absolute;
	margin-left: 5px;
	top:105px;
	z-index: 2;
}

.tag-type-2{
	left: 65px;
}

.tag-type-3{
	left: 130px;
}

.site-better-anchor-box{
	height: 300px;
	width: 100%;
	float: left;
	/*background: #000;*/
	margin-top: 740px;
	margin-bottom: 50px;
}

.site-better-anchor-title{
	float: left;
	height: 30px;
	width: 100%;
	margin-top: 25px;
	vertical-align:middle;
	text-align: left;
}

.site-better-anchor-title span{
	margin-left: 10px;
	display: inline-block;
	vertical-align: top;
}

.site-better-anchor-more{
	float: right;
	display: inline-block;
	height: 28px;
	min-width: 50px;
	line-height: 25px;
	width: auto;
	/*background: #888888;*/
	margin-left: 20px;
	padding-left: 10px;
	padding-right: 10px;
	color: #99999;
	font-size: 14px;
}

.site-better-anchor-tab-box{
	height: 300px;
	width: 10%;
	float: left;
	/*background: #87CEFA;*/
	display: block;
	cursor: pointer;
}

.site-better-anchor-tab{
	float: left;
	display: block;
	margin-top: 20px;
	height: 28px;
	min-width: 50px;
	line-height: 25px;
	width: auto;
	/*background: #888888;*/
	margin-left: 20px;
	padding-left: 10px;
	padding-right: 10px;
	color: #99999;
	font-size: 14px;
}

.site-better-anchor-tab-clicked{
	color: #FFFFFF;
	background: #00CC99;
	border-radius: 5px 5px 5px 5px;
}

.site-better-anchor-entity-box-main{
	height: 300px;
	width: 89%;
	/*background: #000;*/
	float: left;
}

.site-better-anchor-entity-col{
    width: 25%;
    padding: 0 5px;
    float: left;
    box-sizing: border-box;
}

.site-better-anchor-entity-box{
    height: 130px;
    background: #00CC99;
    margin-top: 10px;
    box-shadow: 0px 5px 10px #888888;
}

.site-better-anchor-entity-bg{
	height: 100%;
	width: 100%;
	position:relative;
	overflow:hidden;
}
#clayer:hover{
	-moz-transform: scaleX(-1);
     -webkit-transform: scaleX(-1); 
     -o-transform: scaleX(-1);
     transform: scaleX(-1);
     filter: fliph; /*IE*/ 
     transition:all 0.5s ease-in-out;
     cursor: pointer;
}
     
